<!doctype html>

<html>
<?= $this->render('header/head.phtml'); ?>
</html>
<?php $count_path = count($this->sitePath()->get()); ?>

<body class="<?= $controller = $this->request()->getControllerName() ?> <?= $this->request()->getActionName()?>">
<div class="content container-jumbotron <?= ($count_path > 1) ? 'm-p-t-40' :''?>">
    <?= $this->layout()->content; ?>
</div>


<?= $this->render('footer/footer.phtml'); ?>

<?php if($this->allowChat() && $controller != 'pm'): ?>
    <?= $this->render('chat.phtml') ?>
<?php endif;?>

<?php
$mtime = microtime();
$mtime = explode(" ",$mtime);
$mtime = $mtime[1] + $mtime[0];
$endtime = $mtime;
$totaltime = ($endtime - $GLOBALS['exec_start_time']);
?>

<?= '<p hidden> Execution time '.$totaltime.'s </p>' ?>
</body>
